Subject: [Healeys] accelerator linkage problem??

From: "Dr C A Rubino" <[email-masked]>
Date: Mon, 20 May 2019 15:59:44 -0400

This is a multi-part message in MIME format.

--===============8088885400091601388==
	boundary="----=_NextPart_000_0034_01D50F25.0A7A4710"

This is a multi-part message in MIME format.

------=_NextPart_000_0034_01D50F25.0A7A4710
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

To those who responded to my e-mail about the car starting and running =
at 4000 rpm right of the bat even though I had repaired the broken =
plastic peice on the linkage, thanks.

I forgot to replace the return spring on the back carb. STUPID, STUPID, =
STUPID!!

Why do I always jump to thinking I have a massive problem when most of =
the time the solution is simple.

Insecure?? Didn=E2=80=99t know I was. Maybe it is old age.

Carl

------=_NextPart_000_0034_01D50F25.0A7A4710
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>To those who responded to my e-mail about the car starting and =
running at=20
4000 rpm right of the bat even though I had repaired the broken plastic =
peice on=20
the linkage, thanks.</DIV>
<DIV>&nbsp;</DIV>
<DIV>I forgot to replace the return spring on the back carb. STUPID, =
STUPID,=20
STUPID!!</DIV>
<DIV>&nbsp;</DIV>
<DIV>Why do I always jump to thinking I have a massive problem when most =
of the=20
time the solution is simple.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Insecure?? Didn=E2=80=99t know I was. Maybe it is old age.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Carl</DIV>
<DIV>&nbsp;</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0034_01D50F25.0A7A4710--

--===============8088885400091601388==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8088885400091601388==--